Bug 7383 - устаревший radiusd.conf, freeradius-pgsql, ошибка упаковки
: устаревший radiusd.conf, freeradius-pgsql, ошибка упаковки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/freeradius)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-15 18:13 by
Modified: 2008-03-13 23:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-15 18:14:02
Конфигурационный файл radiusd.conf, устанавливающийся вместо идущего в
tarball'е
устарел - содержит не все директивы, поддерживаемые FreeRADIUS'ом. Имеет смысл
либо обновить этот файл, либо использовать дефолтный.

Пожалуйста, верните в сборку по-умолчанию freeradius-pgsql.

Пакет freeradius и freeradius-mysql содержат одинаковые файлы:
rlm_sql_mysql-1.0.4.so
rlm_sql_mysql.so
Явная ошибка упаковки.
------- Comment #1 From 2005-07-19 19:19:59 -------
package have a new maintainer
------- Comment #2 From 2006-07-20 13:26:14 -------
> Конфигурационный файл radiusd.conf, устанавливающийся вместо идущего в 
> tarball'е
> устарел - содержит не все директивы, поддерживаемые FreeRADIUS'ом. Имеет смысл
> либо обновить этот файл, либо использовать дефолтный.

теперь используется дефолтный, но с изменениями - user/group, bind address.

> Пожалуйста, верните в сборку по-умолчанию freeradius-pgsql.

Уже.

> Пакет freeradius и freeradius-mysql содержат одинаковые файлы:
> rlm_sql_mysql-1.0.4.so
> rlm_sql_mysql.so
> Явная ошибка упаковки.

Fixed in 1.1.2-alt2